/*
Theme Name: Divi Community Child Theme
Description: Theme enfant de Divi par Divi Community
Author: Julien - WebMate
Author URI: https://www.divi-community.fr
Template: Divi
Version: 1.1
*/

/*
  ____ _____     _____      ____ ___  __  __ __  __ _   _ _   _ ___ _______   __
 |  _ \_ _\ \   / /_ _|    / ___/ _ \|  \/  |  \/  | | | | \ | |_ _|_   _\ \ / /
 | | | | | \ \ / / | |    | |  | | | | |\/| | |\/| | | | |  \| || |  | |  \ V /
 | |_| | |  \ V /  | |    | |__| |_| | |  | | |  | | |_| | |\  || |  | |   | |
 |____/___|  \_/  |___|    \____\___/|_|  |_|_|  |_|\___/|_| \_|___| |_|   |_|

*/


/*
** CENTRER DU CONTENU VERTICALEMENT
** Voir tuto : https://www.divi-community.fr/snippets-divi/centrer-du-contenu-verticalement
*/

.dc-centrer-verticalement {
	display: flex;
	flex-direction: column;
	justify-content: center;
  	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	 -moz-box-orient: vertical;
	 -moz-box-direction: normal;
	  -ms-flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
}


/*
** INVERSER LE SENS DES COLONNES SUR MOBILE
** Voir tuto : https://www.divi-community.fr/snippets-divi/inverser-ordre-des-colonnes-sur-mobile
*/

@media only screen and (max-width : 980px) {
	.dc-inverser-colonnes--section .dc-inverser-colonnes--ligne {
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-webkit-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
}


/*
** MENU MOBILE : en pleine largeur et le hamburger devient une croix pour fermer
*/

.et_mobile_menu {
	margin-left: -30px;
	padding: 5%;
	width: calc( 100% + 60px);
}

.mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d";
}


/*
** AUGMENTER LA LARGEUR CHAMP RÉSULTAT CAPTCHA
** Parfois, suivant la taille du texte, certains chiffres du résultat sont masqués
*/
.et_pb_contact_right p input {
	max-width: 50px;
}


/*
** METTRE EXPOSANTS ET INDICES À LA BONNE TAILLE
** Généralement, ils sont bien trop gros…
*/
sup, sub {
    font-size: 70%;
}
/* Style perso */

.team-element{
	max-width: 260px;
}
.team-element a[href^="mailto:"]{
    background-color: #F7F1E9;
    padding: 14px 10px;
    margin-top: 18px;
    display: block;
    text-align: center;
	white-space: nowrap;
}
.dp-dfg-skin-default .type-project .entry-summary{
	padding-bottom: 0;
	padding-top: 0;
}
.dp-dfg-skin-default .type-project .dp-dfg-custom-field:nth-child(1) .dp-dfg-custom-field-value{
	font-family: 'Kobe',Helvetica,Arial,Lucida,sans-serif!important;
	color: #DCC19E!important;
	font-size: 50px!important;
}
.dp-dfg-skin-default .type-project .dp-dfg-custom-field:nth-child(2) .dp-dfg-custom-field-value{
	font-family: 'Kobe',Helvetica,Arial,Lucida,sans-serif!important;
	color: #032184!important;
	font-size: 25px!important;
}

.dp-dfg-skin-default .type-project .dp-dfg-custom-field:nth-child(3) .dp-dfg-custom-field-value{
	color: #DCC19E!important;
	font-size: 20px!important;
}
.dp-dfg-skin-default .type-project .dp-dfg-custom-field:nth-child(4) .dp-dfg-custom-field-value{
	font-family: 'Kobe',Helvetica,Arial,Lucida,sans-serif!important;
	color: #032184!important;
	font-size: 22px!important;
}

.dp-dfg-layout-list .dp-dfg-item>:nth-child(4) {
    grid-row: 12!important;
    -ms-grid-row: 12!important;
        text-align: right;
}
.dp-dfg-layout-list .dp-dfg-item>:nth-child(4) a {
	padding: 0;
}

.dp-dfg-skin-default .type-project figure, .dp-dfg-skin-default .type-project .entry-thumb img
{
	height: 312px;
    object-fit: cover;
}

div#n2-ss-3 .nextend-thumbnail-horizontal .nextend-thumbnail-scroller {
    column-gap: 32px!important;
}

.team-contact .dp-dfg-skin-default .type-notre-equipe .dp-dfg-custom-content .dp-dfg-custom-field:nth-child(1) .dp-dfg-custom-field-value{
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif!important;
    font-size: 20px!important;
    color: #032184!important;

}
.team-contact .dp-dfg-skin-default .type-notre-equipe .dp-dfg-custom-content .dp-dfg-custom-field:nth-child(1){
	padding-bottom: 0;
}
.team-contact .dp-dfg-skin-default .type-notre-equipe .dp-dfg-custom-content .dp-dfg-custom-field:nth-child(2) .dp-dfg-custom-field-value{
	font-size: 16px!important;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif!important;
    color: #032184!important;
}

.team-contact.team-qui-sommes-nous .dp-dfg-skin-default .type-notre-equipe .dp-dfg-custom-content .dp-dfg-custom-field:nth-child(2) .dp-dfg-custom-field-value {
    font-size: 17px!important;
}

.team-contact .dp-dfg-skin-default .entry-thumb img{
	width: 260px!important;
    height: 238px!important;
	object-fit: cover;
}
.team-contact.team-qui-sommes-nous img{
	width: 260px!important;
	height: 238px!important;
}
.team-contact.team-qui-sommes-nous article{
		width: 260px;
}
.team-contact  a[href^="mailto:"] {
	font-style: italic;
	font-size: 13px;
	color: #032184!important;
    background-color: #F7F1E9;
    padding: 14px 10px;
    margin-top: 18px;
    display: block;
    text-align: center;
	white-space: nowrap;
}
.notre-equipe{
	padding: 0!important;
}
.gform_body input, .gform_body textarea{
	    background: transparent;
border:none;
}

.gform_wrapper.gravity-theme .left_label .gfield:not(.gsection):not(.gfield_html):not(fieldset), .gform_wrapper.gravity-theme .right_label .gfield:not(.gsection):not(.gfield_html):not(fieldset) {
    align-items: self-end!important;
	    justify-content: flex-start!important;
}
.gform_wrapper.gravity-theme .left_label .gfield_label, .gform_wrapper.gravity-theme .right_label .gfield_label {
    width: auto!important;
}
.gfield{
	border-bottom: 2px solid #D9BE9B;
}
.ginput_container{
	width: 80!important;
}
.gform_wrapper.gravity-theme label, .gform_wrapper.gravity-theme input, .gform_wrapper.gravity-theme textarea{
	font-family: 'Kobe',Helvetica,Arial,Lucida,sans-serif;
    text-transform: uppercase;
    font-size: 19px!important;
    color: #032184!important;
	letter-spacing: 2px;
}

.gform_wrapper.gravity-theme input, .gform_wrapper.gravity-theme textarea, .gform_wrapper.gravity-theme .gfield_consent_label{
	text-transform: none;
	    padding-bottom: 0!important;
}

.gform_wrapper.gravity-theme{
	margin-top: 45px;
}

.gform_wrapper.gravity-theme .left_label .message-contact:not(.gsection):not(.gfield_html):not(fieldset){
	    flex-direction: column;
    justify-content: flex-start!important;
    align-items: flex-start!important;
}
input[type='submit']{
	border:none;
}

@media screen and (max-width: 1120px){
	.qui-sommes-nous-globale .et_pb_gutters1{
		flex-direction: column;
	}
	.qui-sommes-nous-globale .et_pb_gutters1 div{
		width: 100%!important;
	}
	.qui-sommes-nous-globale .dp-dfg-items {
    	grid-template-columns: repeat(auto-fill,minmax(25%,1fr))!important;
	}
}
@media screen and (max-width: 565px){
	.team-contact .dp-dfg-items{
		justify-content: center;
    	display: flex;
	}
}
.espace-client{
	display: flex;
    flex-direction: row;
    align-items: center!important;
}

.espace-client:before{
content: '';
width: 22px;
height: 19px;
    background: url(http://validation.immobilieredusud.immo/wp-content/uploads/2021/12/espace-client.svg);
    z-index: 9999999;
    background-repeat: no-repeat;
	    background-size: 13px;
}
.dp-dfg-no-results{
	text-align:center;
}